Want to put v 3 firmware on 1st gen touch

Discussion in 'iPod touch' started by steve1711, Sep 8, 2010.

  1. steve1711

    steve1711 New Member

    Joined:
    Dec 27, 2008
    Messages:
    16
    Likes Received:
    0
    Device:
    4G iPod touch
    I have a 1st gen Ipod touch. Am running old firmware. Bought a book app that will not run as it says need v 3 firmware. Can I upgrade to v 3 or will it make me upgrade to 4.

    Thanks
  2. NitroBum

    NitroBum Active Member

    Joined:
    Feb 23, 2009
    Messages:
    1,549
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    You can't upgrade to firmware 4 on a first gen touch. If you choose upgrade, it will put you on 3.1.3.
  3. jordor07

    jordor07 Member

    Joined:
    Jun 27, 2010
    Messages:
    191
    Likes Received:
    6
    Device:
    iPhone 5S
    you will have to pay $10 too.

Share This Page